Subject: Re: Ticket #299601
From: Pritish Nandi <[email-masked]>
To: "Sharad sharma" <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Aman Purwar <[email-masked]>, Rohan Srivastava <[email-masked]>, Shashwat Malik <[email-masked]>, Apoorv Joshi <[email-masked]>, Rahul Pal <[email-masked]>, Rahul Kumar Koli <[email-masked]>, "Ramananda " <[email-masked]>, Junaid Ahmed <[email-masked]>
Date: Wed, 8 Feb 2017 00:45:55 +0530 (IST)

Seems like Andy beta is right :) 

My conversation with Susan- 

Sent on: 

12:32 am 
From: 
Susan Ramaswamy 

whats the question? 
Sent on: 

12:33 am 

Can a member reset password for his cleaned account? 
Sent on: 

12:33 am 
From: 
Susan Ramaswamy 

yes if Cleaned Inactive or Cleaned Cancelled 
Sent on: 

12:34 am 
From: 

From: 
Susan Ramaswamy 

if a member forgets their password they request a new one. Then follow the prompts to reset a new account 

That is the same procedure as for the active accounts? 
Sent on: 

12:35 am 
From: 
Susan Ramaswamy 

otherwise a cleaned cancelled or cleaned inactive can just log in with email and password and reset to a new password and start up again 
Sent on: 

12:35 am 
From: 
Susan Ramaswamy 

active to inactive: Members need to log in and click the link at the top of the account to follow the prompts to reactivate. 
From: 
Susan Ramaswamy 

it's a bit different 
From: 
Susan Ramaswamy 

but concept the same 

Sure that is one way however reset password. We never knew that can happen as when ever a cleaned member clicks on the reset password link he gets "Please reactivate your account" prompt 
Sent on: 

12:37 am 

they cannot reactivate there account as it is cleaned 

They can only create a new account with the same email if able to get into the cleaned account 
From: 
Susan Ramaswamy 

a cleaned inactive member has always been able to re-do their account to active NEW 
Sent on: 

12:38 am 

hhmmm 
Sent on: 

12:38 am 
From: 
Susan Ramaswamy 

Cleaned CANCELLED could not - that just got fixed but we manually did that for members. 
Sent on: 

12:38 am 

Wow! that is some information. We did not have that information. Can you share these details in Basecamp as we were always under the impression that cleaned account members can not reset password. That would help alot. 
Sent on: 

12:39 am 
From: 
Susan Ramaswamy 

yes, I can. sorry for the confusion 
Sent on: 

12:40 am 
From: 
Susan Ramaswamy 

I will do docs with photos examples 

no problem however I guess it was my fault as well as I did not ask you proactively 
Sent on: 

12:40 am 

Thank you for your help as always 
From: 
Susan Ramaswamy 

no worries Pritish - it's fine. We need to update the training docs I think. Just need to find the time! 
Sent on: 

12:41 am 

Sure 
Sent on: 

12:41 am 

Thank you 

From: "Sharad sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Aman Purwar" <[email-masked]>, "Rohan Srivastava" <[email-masked]>, "Shashwat Malik" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Ramananda " <[email-masked]>, "Junaid Ahmed" <[email-masked]> 
Sent: Tuesday, 7 February, 2017 18:48:03 
Subject: Ticket #299601 

Sir, 

Please check Andy's notes and let us know if we need to tell this to the Members to reset the password of their cleaned accounts. This has caused serious confusion. 

Thanks, 
Sharad